Hi,

I am using Arcserve R11.1 for NW on a NW5.1SP8.
Also running on this server : ZENWorks 2, Enterprise WebServer.

At install time I preserved the actual btrieve.

The Arcserve log displays:
May-18 11:25:33 Loaded Module BTRIEVE.NLM:v7.90, Recommended:v8.50
May-18 11:25:34 Loaded Module NWMKDE.NLM:v7.94, Recommended:v8.50

I am having some problem with AS that may be related to Btrieve.

My question is :
Is there any problem to upgrade to the Btrieve limited version v8.50
shipped with AS ?


Thanks in advance.
Eric.